Bug 111814 - editors/emacs* editors/xemacs* japanese/emacs*: add emacs-22.* to CONFLICTS
editors/emacs* editors/xemacs* japanese/emacs*: add emacs-22.* to CONFLICTS
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: MANTANI Nobutaka
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-18 11:00 UTC by sa2c
Modified: 2007-06-02 05:25 UTC (History)
0 users

See Also:


Attachments
emacs.diff (4.20 KB, patch)
2007-04-18 11:00 UTC, sa2c
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sa2c 2007-04-18 11:00:09 UTC
Emacs ports conflict editors/emacs-devel, but does not contain
emacs-22.* in CONFLICTS.

This PR also fixes ports/108853.

Fix: * add emacs-22.* to CONFLICTS.
Comment 1 Edwin Groothuis freebsd_committer 2007-04-18 11:00:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nobutaka

Over to maintainer
Comment 2 dfilter freebsd_committer 2007-05-03 18:15:53 UTC
nobutaka    2007-05-03 17:15:47 UTC

  FreeBSD ports repository

  Modified files:
    editors/emacs        Makefile 
    editors/emacs19      Makefile 
    editors/xemacs       Makefile 
    editors/xemacs-devel Makefile 
  Log:
  Add emacs-22.* to CONFLICTS.
  
  PR:             ports/111814
  Submitted by:   NIIMI Satoshi <sa2c@sa2c.net>
  
  Revision  Changes    Path
  1.68      +1 -1      ports/editors/emacs/Makefile
  1.61      +1 -1      ports/editors/emacs19/Makefile
  1.108     +1 -1      ports/editors/xemacs-devel/Makefile
  1.104     +1 -1      ports/editors/xemacs/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter freebsd_committer 2007-05-04 04:55:16 UTC
nobutaka    2007-05-04 03:55:10 UTC

  FreeBSD ports repository

  Modified files:
    editors/xemacs-devel-mule Makefile 
  Log:
  Add emacs-22.* to CONFLICTS.
  
  PR:             ports/111814
  Submitted by:   NIIMI Satoshi <sa2c@sa2c.net>
  Approved by:    anray (maintainer)
  
  Revision  Changes    Path
  1.57      +1 -1      ports/editors/xemacs-devel-mule/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter freebsd_committer 2007-06-02 05:17:46 UTC
nobutaka    2007-06-02 04:17:41 UTC

  FreeBSD ports repository

  Modified files:
    japanese/emacs-emcws Makefile 
    japanese/emacs20-emcws Makefile 
  Log:
  Add emacs-22.* to CONFLICTS.
  
  PR:            ports/111814
  Submitted by:  NIIMI Satoshi <sa2c@sa2c.net>
  Approved by:   NAKAJI Hiroyuki <nakaji@jp.freebsd.org> (maintainer)
  
  Revision  Changes    Path
  1.39      +1 -1      ports/japanese/emacs-emcws/Makefile
  1.26      +1 -1      ports/japanese/emacs20-emcws/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 MANTANI Nobutaka freebsd_committer 2007-06-02 05:24:45 UTC
State Changed
From-To: open->closed

Committed, thanks!